<h1>JWT example</h1>
<div>
    <button type="button" (click)="login()">登入</button>
</div>
<ul>
    <li>
        取得 JWT token - {{ jwtToken }}
    </li>
</ul>
<br>
<div>
    <button type="button" (click)="doAnyThing()">做某件需要有 JWT 才能做的事</button>
</div>
<br>
<div>
    <button type="button" (click)="logout()">登出</button>
</div>
